<?php


namespace Diamond\Config;


/**
 * Конфиг sms
 *
 * @author Admin
 */
class Sms extends \Core\IniConfig
{

    protected $login;
    protected $password;
    protected $from;
    protected $debug;
    protected $debugPhone;

    public function getLogin(): ?string
    {
        return $this->login;
    }

    public function getPassword(): ?string
    {
        return $this->password;
    }

    public function getFrom(): ?string
    {
        return $this->from;
    }

    public function getDebug(): ?string
    {
        return $this->debug;
    }

    public function getDebugPhone(): ?string
    {
        return $this->debugPhone;
    }

    protected function getFileName()
    {
        return 'shop.sms.ini';
    }

}